Skip to main content
DELETE
/
api
/
v2
/
workspace-group-members
/
{id}
{
  "id": "019cc043-af8a-72ef-8129-91fe4d531018",
  "admin_workspace_id": "019cc043-af8a-72ef-8129-91ffeaad760b",
  "sub_workspace_id": "019cc043-af8a-72ef-8129-92009924aff6",
  "status": "accepted",
  "timestamp_created": "2026-03-05T23:09:47.274Z",
  "timestamp_updated": "2026-03-05T23:09:47.274Z",
  "sub_workspace_name": "My Workspace",
  "admin_workspace_name": "My Workspace"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to delete

Example:

"019cc043-e417-7ce0-9803-3aaeda4b3f4d"

Body

application/json

The body is of type null.

Example:

null

Response

The deleted Workspace Group Member

A member of a workspace group. You can use the endpoints within this entity to manage the members of a workspace group.

id
string<uuid>
required

The unique identifier of the workspace group member

Example:

"019cc043-af8a-72ef-8129-91fe4d531018"

admin_workspace_id
string<uuid>
required

The id of the admin workspace

Example:

"019cc043-af8a-72ef-8129-91ffeaad760b"

sub_workspace_id
string<uuid>
required

The id of the sub workspace

Example:

"019cc043-af8a-72ef-8129-92009924aff6"

status
enum<string>
required
Available options:
pending,
accepted,
rejected
Example:

"accepted"

timestamp_created
string<date-time>
required
Example:

"2026-03-05T23:09:47.274Z"

timestamp_updated
string<date-time>
required
Example:

"2026-03-05T23:09:47.274Z"

sub_workspace_name
null | string

The name of the sub workspace.

Example:

"My Workspace"

admin_workspace_name
null | string

The name of the admin workspace.

Example:

"My Workspace"